/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
width:835px; 
height:33px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left:0;
top:0px;
width:845px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
 /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #FFF;
font:12px/33px Arial, Helvetica, sans-serif; text-transform:uppercase;
margin: 0 50px 0 0;
	} 
	ul.newsticker a:hover{
	text-decoration:underline;
} 